/* @import url('/base-install/css-libs/fancybox.css'); */
@import url('/base-install/css/mediaelementplayer.css');

/*
.blockOverlay {
  opacity: 0.5;
  background-color: #880088;
}

.blockMsg {
  cursor: pointer;
  border: 3px solid #11FF11;
  background-color: #FBFB29;
  bottom: 0;
  left: 45%;
  width: 10%;
  text-align: center;
}
*/

/* Restore the Side menu styles (since the addition of the Menu Builder)*/
.col .type-menuplacement .menu-placement-wrapper {
	background:#ededed;
}

.col .type-menuplacement .menu-placement-wrapper .menu-headline h2 {
	font-size:140%;
	line-height:1.1;
	margin-bottom:0;
	font-weight:300;
	border:none;
	padding:0;
}

.col .type-menuplacement .menu-placement-wrapper .menu-headline h2 a,
.col .type-menuplacement .menu-placement-wrapper .menu-headline.no-parent-link h2 {
	background-color: #0076b0;
	color:#ffffff;
	padding:0.6em 0.8em;
	display:block;
}

.col .type-menuplacement .menu-placement-wrapper .menu-headline h2 a:hover {
	background-color: #006699;
	text-decoration:none;
}

#footer-links {
	display: block;
	visibility: hidden;
}

.pod-menu .content-item-container a .content-headline {
	margin-bottom: 0.7em;
}

.type-textcontent.default .content-main-image {
	float: right;
	margin: 1.5em 0 0 1em;
	max-width: 35%;
}

.home-page .type-listevents .placement-inner .event-list-wrap .content-wrapper-inner .content-items-list .large-event-date .large-event-month {
	margin-top: -1.3em;
	font-size: 130%;
}

.home-page #container .middle .type-droplet .twitter-feed-wrapper iframe {
	height: 144px !important;
}

.favourite-text-content {
	display: none !important;
}

.favourite-object.favourite-page {
display: inline-block;
}

.main-article-area-7 .favourite-object.favourite-page {
display: none;
}

.favourite-object.favourite-document {
	display: none;
}

#container .favourites-list .list-content-item {
	position: relative;	
}

#container .favourites-list .list-content-item a {
	margin-left: 15%;
}

#container .favourites-list .favourite-icon-wrap {
    width: 15%;
    margin-right: 2%;
    position: absolute;
    top: 5px;
    left: 0;
}

.single-post .content-main-image {
	margin: 0 0 1em 1em;
}

#blog-comments {
	clear: both;
}

.type-blog .text a {
	font-weight: 700;
}

#forum-message-comment-4 {
	overflow-y: scroll !important;
}

#forum-message-comment-8 {
	overflow-y: scroll !important;
}

/*==== Post-live fixes: CM, 12/08/2016 ====*/
.site-search .content-main-image {
	float:left;
	max-width:300px;
	margin:0 2em 1em 0;
}

@media print {
	
	.site-nav-row,
	.access-controls-wrapper,
	.type-menuplacement,
	#verseone-credits,
	.launch-google {
		display:none;
	}
	
	#main-content .middle,
	#main-content .col {
		margin:0;
		width:auto;
	}
	
}

.site-search .venue-itinerary-form {
	display:none;
}

#container .site-search input[type=text]:focus,
#container .site-search input[type=text]:hover,
#container .site-search input[type=search]:focus,
#container .site-search input[type=search]:hover {
	background-color: #555555;
}

#container .faq-list .template-index-display,
#container .faq-list .template-index-display .index-list {
	float: none;
	width: auto;
	overflow: hidden;
	margin-bottom: 2em;
}

#container .faq-list .template-index-display.category-index-list .index-list .index-item,
#container .faq-list .template-index-display .index-list .index-item {
	padding-left: 38px;
	float: left;
}

#container .faq-list .content-items-list {
	float: none;
	width: auto;
}

#container .faq-list .category-faq-container .content-items-list {
	float: none;
	width: auto;
	margin-left: 3em;
}

.category-faq-container {
	overflow: hidden;
}

.site-nav-row .site-search .content-item-inner + p {
	display: none;
}

#container .accessibility-bar-login .login-welcome-wrapper .logoff-form input[type=submit] {
	display: none;
}

/*3370*/
#container #main-content #content-wrapper .middle .type-general #file-viewer .feedback {
	margin: 0;
	color: #ffffff !important;
	padding: 1em 2em;
}

#container #main-content #content-wrapper .middle .type-general .placement-inner .reader-area .reader-area .reader-comments tr:nth-child(odd) td {
	background: #ededed;
}

/*3330*/
.row table tbody tr:nth-child(odd) td {
	background: #ffffff;
}

.row table tbody tr:nth-child(odd) td input[type=text],
.row table tbody tr:nth-child(odd) td input[type=password],
.row table tbody tr:nth-child(odd) td input[type=tel],
.row table tbody tr:nth-child(odd) td input[type=url],
.row table tbody tr:nth-child(odd) td input[type=email],
.row table tbody tr:nth-child(odd) td input[type=search],
.row table tbody tr:nth-child(odd) td textarea {
	background-color: #ededed !important;
}

.row table tbody tr td input[type=text],
.row table tbody tr td input[type=password],
.row table tbody tr td input[type=tel],
.row table tbody tr td input[type=url],
.row table tbody tr td input[type=email],
.row table tbody tr td input[type=search],
.row table tbody tr td textarea {
	background-color: #ededed !important;
	color: #6f6f6e !important;
}

/*3190*/
.pod-menu .content-item-container a .content-headline h2,
.pod-menu .content-item-container a .content-headline h3 {
	padding-bottom: 0 !important;
}

.pod-menu .icon-display .content-item-container a .content-headline h2,
.pod-menu .icon-display .content-item-container a .content-headline h3 {
	padding-bottom: 0.65em !important;
}

/*960*/
#container #main-content .type-blog .post.single-post .content-main-image {
	max-width: 300px;
}

#container .menu-pod .content-item-container {
	min-height: 100px;
}

#container .middle .placement-row-1-up .form .label, 
#container .middle .placement-row-1-up .form label {
	vertical-align: top;
}

.logo-container #logo {
	width: 280px;
}